Ask Your Question
RSS
Sort by » date activity ▼ answers votes

14 questions

Tagged
  • ×
17
views
1
answer
no
votes
2018-05-16 12:39:36 -0600 ffalor

Custom type: add a rubygem require [closed]

30
views
no
answers
no
votes
2016-08-01 08:59:31 -0600 dyoshiha

How can I update cisco_node_utils gem to 1.3.1 using the code at github?

1k
views
2
answers
no
votes
2016-02-16 04:04:43 -0600 deric

How to install system package and gem with the same name? [closed]

441
views
2
answers
2
votes
2015-10-20 18:30:02 -0600 jbehrends

puppet 4 - How do you install a gem into system ruby?

663
views
2
answers
2
votes
2015-06-17 02:17:23 -0600 Thab

Deep merge not working on puppet 4.1

295
views
1
answer
no
votes
2015-05-27 22:10:25 -0600 Alex Harvey flag of Australia

Where is /usr/bin/puppet from gem installation on SLES12?

107
views
3
answers
2
votes
2014-04-29 03:19:12 -0600 cisco

Why is installing from gems not recommended?

396
views
1
answer
1
vote
2013-07-31 12:32:01 -0600 Stefan flag of Germany

gem ignores --source

1k
views
1
answer
no
votes
2013-07-25 16:21:17 -0600 BaltoStar

librarian-puppet install

1k
views
1
answer
1
vote
2013-06-12 13:40:52 -0600 GregLarkin flag of United States of America

Need help Installing on OS X

Code of Conduct

We ask that you follow our Code of Conduct at all times on this site.

Contributors

Ghost Rider gravatar imagerob gravatar imagespuder gravatar imageramindk gravatar imagellowder gravatar imagederic gravatar imageGregLarkin gravatar imagedyoshiha gravatar imagesandralynn gravatar imageffalor gravatar imagejaylm gravatar imageAlex Harvey gravatar imageThab gravatar imagerswarts gravatar imagejbehrends gravatar imageUnitedMarsupials gravatar image